﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace RetailForce.Fiscalisation.Samples.FiscalServiceClientSample.Model
{
    public class SimpleItem
    {
        public string ItemId { get; set; }

        public string Caption { get; set; }

        public decimal Price { get; set; }

        public SimpleVat Vat { get; set; }

        public override string ToString()
        {
            return $"{ItemId} - {Caption} - {Price:0.00} ({Vat.VatPercent:0.00}%)";
        }
    }
}
